spark-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gowtham N <gowtham.n.m...@gmail.com>
Subject MLI dependency exception
Date Tue, 10 Sep 2013 18:37:20 GMT
I cloned MLI, but am unable to compile it.

I get the following dependency exception with other projects.

org.apache.spark#spark-core_2.9.3;0.8.0-SNAPSHOT: not found
org.apache.spark#spark-mllib_2.9.3;0.8.0-SNAPSHOT: not found

Why am I getting this error?

I did not change anything from build.sbt

libraryDependencies ++= Seq(
  "org.apache.spark" % "spark-core_2.9.3" % "0.8.0-SNAPSHOT",
  "org.apache.spark" % "spark-mllib_2.9.3" % "0.8.0-SNAPSHOT",
  "org.scalatest" %% "scalatest" % "1.9.1" % "test"
)

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message